<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- If you have chosen RG-6 or RG-59, input the total number runs greater than 150 feet. If does not apply, leave as 0. --></help>
    <label><!-- # RG-6 / RG-59 Runs &gt; 150 FT --></label>
    <name>No_RG_6_RG_59_Runs_150_FT_CA_IDF__c</name>
</CustomFieldTranslation>
